#
# spec file for package par
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           par
Version:        1.1
Release:        193.1
Summary:        Parity File Generator
License:        GPL-2.0+
Group:          System/Filesystems
Url:            http://parchive.sourceforge.net/
Source0:        http://sourceforge.net/projects/parchive/files/%{name}/%{version}/%{name}-v%{version}.tar.gz
Patch0:         %{name}.diff
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description
Parchive creates extra parity data over several volumes. These can be
used to restore the complete archive after some data loss or
corruption.

par is used by Dar.

%prep
%setup -q -n par-cmdline
%patch0

%build
export CFLAGS="%{optflags}"
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install %{?_smp_mflags}

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING NEWS
%{_bindir}/par

%changelog
* Thu Feb 26 2015 mpluskal@suse.com
- Correct source url
* Tue Feb 24 2015 mpluskal@suse.com
- Cleanup spec file with spec-clener
- Use url for source
* Wed Aug 26 2009 mls@suse.de
- make patch0 usage consistent
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Sun Feb  8 2004 adrian@suse.de
- initial package of version 1.1
